package com.zehong.system.domain;

import com.zehong.common.annotation.Excel;

/**
 * @author geng
 * 充装人员统计
 */
public class AirChargeOperatorStatistics extends AirChargeStationStatistics {

    /**充装人*/
    @Excel(name = "充装人")
    private String operator;

    public String getOperator() {
        return operator;
    }

    public void setOperator(String operator) {
        this.operator = operator;
    }
}
